dj_database_url==2.1.0
Django==4.2.4
django_allauth==0.56.1
djangorestframework==3.14.0
google_api_python_client==2.98.0
protobuf==4.24.4
psycopg2==2.9.7
pytz==2023.3.post1
gunicorn==21.2.0
django-timezone-field==6.0